

@media only screen and (min-width:1301px) and (max-width:1400px) {
	.wk-market h3 {
    font-size: 22px;
    color: #2c1e1e;
    padding-top: 40px;}
	
	.cont {
    padding: 100px 0px 100px 100px;
}
	
	.column h2 {
    font-size: 26px;
    color: #fff;
    padding-top: 110px;
}
	.slider-text h1 {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 40px
	}
		.career-wb {
    padding: 0px 0px!important;
}
	.foot-2 {
    margin: 20px 100px!important;
}


	
}


@media only screen and (min-width:1200px) and (max-width:1300px) {
	.wk-market h3 {
    font-size: 22px;
    color: #2c1e1e;
    padding-top: 40px;}
	
	.cont {
    padding: 100px 0px 100px 100px;
}
		.foot-2 {
    margin: 20px 80px!important;
}
	
	.column h2 {
    font-size: 26px;
    color: #fff;
    padding-top: 110px;
}
	.slider-text h1 {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 40px
	}
		.feature-v3-service-inner h3 {
    color: #220302;
    font-size: 14px!important;
    height: 50px!important;
    font-weight: 800;
}
	.career-wb {
    padding: 20px 0px;
}
	.wkicon-content img {
    width: 60px!important;
}
	.sigoansec2 h1 {
    color: #000;
    font-size: 24px!important;
    font-weight: 700;
    padding-bottom: 33px;
    line-height: 30px!important;
}
	
	.wkicon-content p {
    text-align: center;
    color: #000000;
    line-height: 16px!important;
    padding-top: 16px;
    font-size: 14px!important;
}
	.wk-client h3 {
    font-size: 22px;
    color: #000;
}
	.sigoansec1 {
    padding-top: 0px; 
}
	.sigoansec1 h1 {
    font-weight: 600;
    font-size: 24px!important;
    color: #000;
	line-height: 30px!important;
}
	
	.sigoansec1 span {
    font-size: 36px!important;
    font-weight: 700;
}
	
	.wkslidercontent h3 {
    font-size: 20px!important;
    color: #000;
    font-weight: 400;
}
	.counting_sl h4 {
    color: #000;
    font-size: 14px!important;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 600;
}
	.feature-v3-service-inner p {
    color: #000;
    font-size: 12px;
    font-weight: 500;
}
	
	.counting_sl h2 {
    font-size: 36px!important;
}
	
	.counting_sl span {
    color: #f07a3d;
    font-size: 30px;
    padding-left: 5px;
}
	
	
	
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.slider-wrapper {
	width: 88%
}
.main-menu ul li a {
	padding: 40px 8px
}
.applay-button a {
	padding: 10px 12px
}
.info-intro {
	padding-left: 4px;
	padding-right: 4px
}
.single-post-text h2 a {
	font-size: 20px
}
.services-i-right h2 {
	font-size: 20px
}
	
		.wk-market h3 {
    font-size: 22px;
    color: #2c1e1e;
    padding-top: 40px;}
	
	.cont {
    padding: 100px 0px 100px 60px;
}
	
	.column h2 {
    font-size: 26px;
    color: #fff;
    padding-top: 110px;
}
	.slider-text h1 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 35px
	}
	
	.feature-v3-service-inner h3 {
    color: #220302;
    font-size: 14px!important;
    height: 50px!important;
    font-weight: 800;
}
	.career-wb {
    padding: 20px 0px;
}
	.wkicon-content img {
    width: 60px!important;
}
	.sigoansec2 h1 {
    color: #000;
    font-size: 24px!important;
    font-weight: 700;
    padding-bottom: 33px;
    line-height: 30px!important;
}
	
	.wkicon-content p {
    text-align: center;
    color: #000000;
    line-height: 16px!important;
    padding-top: 16px;
    font-size: 14px!important;
}
	.wk-client h3 {
    font-size: 22px;
    color: #000;
}
	.sigoansec1 {
    padding-top: 0px; 
}
	.sigoansec1 h1 {
    font-weight: 600;
    font-size: 24px!important;
    color: #000;
	line-height: 30px!important;
}
	
	.sigoansec1 span {
    font-size: 36px!important;
    font-weight: 700;
}
	
	.wkslidercontent h3 {
    font-size: 20px!important;
    color: #000;
    font-weight: 400;
}
	.counting_sl h4 {
    color: #000;
    font-size: 14px!important;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 600;
}
	.feature-v3-service-inner p {
    color: #000;
    font-size: 12px;
    font-weight: 500;
}
	
	.counting_sl h2 {
    font-size: 36px!important;
}
	
	.counting_sl span {
    color: #f07a3d;
    font-size: 30px;
    padding-left: 5px;
}
	.foot-1,.foot-3{
		text-align: center;
	}
	.foot-2 {
    margin: 50px 0px!important;
    text-align: center;
}
	.foot-2 ul li {
     list-style: none;  
}
	.ic {
    display:block;
}
	.foot-3 h3 {
    margin-left: 0px!important;
}
	
	
	
	
}

@media only screen and (min-width:768px) and (max-width:991px) {
body {
	font-size: 15px;
	line-height: 24px
}
	
h1 {
	font-size: 22px
}
h2 {
	font-size: 18px
}
h3 {
	font-size: 16px
}
.pt-100 {
	padding-top: 80px
}
.pb-100 {
	padding-bottom: 80px
}
.pb-80 {
	padding-bottom: 50px
}
.pb-70 {
	padding-bottom: 40px
}
.main-menu ul li a {
	padding: 40px 8px
}
.applay-button-area {
	display: none
}
.header-left li {
	margin-top: 10px
}
.slider-wrapper, .slider-text {
	width: 100%
}
.slider-text h1 {
	font-size: 60px
}
.feature-item .feature-inner-meta h2 {
	line-height: 1.5
}
.faq-thumb img {
	width: 100%
}
.testimonial-sec .sec-title {
	margin: 0 0 50px
}
.single-post-text h2 a {
	line-height: 1.5
}
.footer-widget {
	margin: 20px 0
}
.footer-sec {
	padding-top: 70px;
	padding-bottom: 30px
}
.info-intro {
	padding-left: 6px;
	padding-right: 8px
}
.home-v2 .office-number {
	display: none
}
.vedio-inner {
	margin-top: 40px
}
.about-us-sec {
	background-image: none;
	background-color: #201f34
}
.message-desc {
	margin: 0
}
.feature-v3-service-icon {
	display: none
}
.home-v3 .all-slide .owl-item {
	height: 750px
}
.service-v3-img img {
	width: 100%
}
.pagehding-sec {
	padding-bottom: 80px;
	padding-top: 80px
}
.page-heading h1 {
	font-size: 48px
}
.breadcrumb-list li::before {
	line-height: 24px
}
.sidebar {
	margin-top: 60px
}
.commenter-author-img {
	margin-bottom: 20px
}
.code-text {
	line-height: 1.7
}
.contact-info-inner {
	margin: 10px 0
}
.page-details-col {
	margin-bottom: 30px
}
.team-details-thumb {
	margin-bottom: 40px
}
.team-details-info h1 {
	font-size: 48px
}
.not-found h1 {
	font-size: 130px;
	line-height: 1.4
}
.counting_sl {
	border-right: inherit
}
.consulting-form-sec {
	background: #282640
}
	
	
		.wk-market h3 {
    font-size: 22px;
    color: #2c1e1e;
    padding-top: 40px;}
	
	.cont {
    padding: 50px!important;
}
	
	.column h2 {
    font-size: 26px;
    color: #fff;
    padding-top:0px;
}
	.slider-text h1 {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 40px
	}
	
	.feature-v3-service-inner h3 {
    color: #220302;
    font-size: 20px;
    height: auto!important;
}
	
	.bannerupcnt {
    position: unset!important;
}
		.home-v3 .all-slide .owl-item {
	height: 450px
}
	
.col-sm-2,  .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-10, .col-sm-11, .col-sm-12{
	
	width: 100%;
	}
	
	.impactsect{
		padding-top: 20px;
	}
	
	.column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
}
	
		.column1 {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
}
	
	.wk_wwd {
    position: unset!important;
}
	.foot-1,.foot-3{
		text-align: center;
	}
	.foot-2 {
    margin: 50px 0px!important;
    text-align: center;
}
	.foot-2 ul li {
     list-style: none;  
}
	.ic {
		text-align: center;
	}
	.ad{
		text-align: center;
	}
		.ic {
		text-align: center;
		display: block;
	}
	.ad{
		display: block;
		text-align: center;
	}
	.foot-3 h3 {
    margin-left: 0px!important;
}
	
	
	
	
}

@media only screen and (min-width:0px) and (max-width:767px) {
	
	
	.bannerupcnt {
    position: relative!important;
}
		.logo img {
    width: 40%!important;
}
	
	
.mean-container .mean-bar {
	top: 0px !important;
}	
	
.mean-container .mean-nav {
	float: right !important;
	width: 70% !important;
	background: #f07a3d !important;
}
	
	.hd-sec {
    padding-bottom: 0px!important;
}
	
	.logo img{
	 padding-bottom: 0px;
	}
	
	.home-v3 .all-slide .owl-item {
	height: 350px
}
	.impactsect1{
	display: block;
		margin-bottom: 40px!important;
		
}
	.dslsec {
    padding: 80px 0px!important;
    
}
	#gray{
		display: block;
		background: #cecece!important;
    padding-top: 30px!important;
    padding-bottom: 20px!important;
	}
	#gray1{
	
    padding-top: 30px!important;
    padding-bottom: 20px!important;
	}
	.feature-v3-service-inner {
    margin-bottom: 0px!important;
}
	.dslsec2 {
    
    padding: 30px 0px!important;
	}
		.impactsect1 img{
		width: 90%!important;
		
}
	.wkslidercontent {

    text-align: center!important;
}
	
		.impactsect{
	display:none!important;
}
	.slider-text h1 {
    font-size: 20px;
    line-height: 25px;
}
	.slider-text {
	top: 50% !important;
}
	
	.slider-text h1 {
	font-size: 20px!important;
	line-height: 25px!important;
}
	
	.wk_wwd {
position:unset!important;
		padding: 25px!important;
}
	
	.whatwedo_sec1 .wk_wwd h2 {
    font-size: 24px!important;
    color: #361515;
}
	
	.whatwedo_sec2 .wk_wwd h2 {
    font-size: 24px!important;
    color: #361515;
}
	.sigoansec2 h1 {
    font-size: 24px!important;
    text-align: center!important;
}
	
		.impactsect{
		padding-top: 20px;
	}
	
		.sigoansec2 a {
	    display: block;
    margin-right: auto;
    margin-left: auto;
			text-align: center;
	
	}
	
	.wk-client h3 {
    font-size: 24px!important;
    color: #000;
}
	
	.sigoansec1 h1 {
    font-size: 24px!important;
		line-height: 34px;
}
	
	
	sigoansec1 span {
    font-size: 40px!important;
    font-weight: 700;
}
	
	.wkslidercontent h3 {
    font-size: 18px!important;
}
	.wk-market h3 {
    font-size: 24px!important;
}
	.cont {
    padding: 25px!important;
}
	
	
	.column h2 {
    font-size: 24px!important;
    color: #fff;
    padding-top: 10px!important;
}
	.column1 p {
    font-size: 16px!important;
    color: #000;
}
	
	.feature-v3-service-inner h3 {
    font-size: 16px!important;
    height: auto!important;
    line-height: 20px!important;
		text-align:left;
}
	
	.feature-v3-service-inner p {
    font-size: 14px!important;
    text-align: left;
}
	
	.slider-text li a {
    padding: 7px 10px!important;
}
	
	.slider-text p {
    margin-bottom: -23px!important;
}
	
	.col-xs-6 {
    width: 100%;
}
	
	.counting_sl span {
    color: #f07a3d;
    font-size: 24px;
    padding-left: 5px;
}
	
	.banneruprow {
		    padding: 50px 0px 0px 0px!important;
  /*  background-color: #ececec;*/
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
	
	.sigoansec2 h1 {
    line-height: 27px!important;
}
	.sigoansec2 span {
    text-decoration: unset!important;
    text-underline-position: unset!important;
}
	
	.sigoansec1 span {
    font-size: 36px!important;
    font-weight: 700;
}
	
	#preloader-status {
    height: auto!important;
    width: 100%!important;
   margin: 0px!important;
}
	
	.lrspl {
   
    bottom: -90px!important;
   
}
	#load-des{
	display: none!important;
}
	
	
	.product-gallery-a {
    float: none !important;
}
	.sign {
    margin-top: 0 !important;
}
.contact-page-sec {
	padding-bottom: 15px !important
}
.box-color {
	margin-top: 20px !important;
}
.spl-img-style {
	width: 80%;
	margin-bottom: 20px;
}
.contact-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.factory-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.csr-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.sand-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.aggregates-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.solid-blocks-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.kerbs-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.curly-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.i-lock-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.waves-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.truequad-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.oblong-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.fusion-sec {
	padding-bottom: 20px !important;
	padding-top: 130px !important;
}
.mm {
	display: none !important;
}
.pagehding-sec {
	padding-bottom: 20px !important;
	padding-top: 140px !important;
}
.feature-v3-service-sec {
	margin-top: 50px !important;
}
.slider-text p br {
	display: none !important;
}

.company-ceo {
	margin-bottom: 15px;
	margin-top: 0px !important;
}
.mean-bar {
	float: none !important;
}

.comment-field {
}
.only-desktop {
	display: none !important;
}
.only-mobile {
	display: block !important;
}
.only-mobile h2 {
	margin-bottom: 5px !important;
}
.fusion-section {
	padding-top: 22px !important;
	padding-bottom: 20px !important;
}
.newsletter-subtitle {
	font-size: 21px !important;
}
.single-testimonial {
	margin-left: 0px !important;
}
.countup-text {
	text-align: center !important;
	margin-bottom: 40px!important;
}
.consulting-form>h1 {
	font-size: 28px !important;
}
.owl-nav {
	display: none !important;
}

.hd-sec.sticky_menu {
	position: fixed!important;
}
.topper-contact {
	display: none !important;
}
.mean-container a.meanmenu-reveal {
	width: 32px !important;
	margin-top: -40px !important;
}
.mean-container a.meanmenu-reveal span {
	height: 4px !important;
	margin-top: 5px !important;
}
body {
	font-size: 14px;
	line-height: 24px
}
h1 {
	font-size: 22px
}
h2 {
	font-size: 18px
}
h3 {
	font-size: 16px
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5
}
.pt-100 {
	padding-top: 20px
}
.pb-100 {
	padding-bottom: 80px
}
.pb-80 {
	padding-bottom: 50px
}
.pb-70 {
	padding-bottom: 40px
}
.applay-button-area {
	display: none
}
.header-left li {
	margin-top: 10px
}
.slider-wrapper, .slider-text {
	width: 100%
}
.sec-title h1 {
	font-size: 36px
}
.slider-text h1 {
	font-size: 28px
}
.feature-item .feature-inner-meta h2 {
	line-height: 1.5
}
.faq-thumb img {
	width: 100%
}
.testimonial-sec .sec-title {
	margin: 0 0 50px
}
.single-post-text h2 a {
	line-height: 1.5
}
.footer-widget {
	margin: 20px 0;
	display: inline-block;
	width: 100%
}
.search-bar-icon {
	padding: 0;
	right: 100px
}
.logo {
	padding-top: 10px!important;
	position: relative;
	padding-bottom: 0px!important;
}
.header-left {
	text-align: center
}
.header-right-div {
	text-align: center
}
.header-top {
	padding-bottom: 15px
}
.footer-sec {
	padding-top: 0px;
	padding-bottom: 0px
}
.info-intro {
	padding-left: 6px;
	padding-right: 8px;
	border-right: 0
}
.home-v2 .office-number {
	display: none
}
.vedio-inner {
	margin-top: 0px
}
.about-us-sec {
	background-image: none;
	background-color: #201f34
}
.message-desc {
	margin: 0
}
.message-title {
	font-size: 32px
}
.message-subtitle {
	margin-left: 0;
	margin-right: 0
}
.why-choose-thumb>img {
	width: 100%
}
.about-us-short h1 {
	font-size: 34px
}
.counting_sl h2 {
	font-size: 38px
}
.counting_sl h4 {
	font-size: 16px
}

.service-v3-img img {
	width: 100%
}
.feature-v3-service-thumb>img {
	width: 100%
}
.home-v2 .about-desc, .home-v3 .about-desc {
	padding: 80px 0 50px
}
.pagehding-sec {
	padding-bottom: 80px;
	padding-top: 80px
}
.page-heading h1 {
	font-size: 38px
}
.call-to-action-text2 {
	text-align: center
}
.call-to-action-text2 a.btn {
	float: inherit
}
.breadcrumb-list li::before {
	line-height: 24px
}
.sidebar {
	margin-top: 40px
}
.commenter-author-img {
	margin-bottom: 20px
}
.post-share-link {
	text-align: left;
	margin-top: 20px
}
.code-text {
	font-size: 22px;
	line-height: 1.7
}
.contact-info-inner {
	margin: 10px 0
}
.page-details-col {
	margin-bottom: 30px
}
.page-details-desc h1 {
	font-size: 28px
}
.page-details-desc h2 {
	font-size: 22px
}
.team-details-thumb {
	margin-bottom: 30px
}
.team-details-info h1 {
	font-size: 38px
}
.team-details-desc h2 {
	font-size: 22px
}
.not-found h1 {
	font-size: 80px;
	line-height: 1.6
}
.error-subtitle {
	font-size: 28px
}
.counting_sl {
	border-right: inherit;
	border-bottom: 1px solid!important;
}
.consulting-form-sec {
	background: #282640
}
.home-v2 .about-desc::before, .home-v3 .about-desc::before {
	right: -30px;
	height: 100%
}
	#cpp{
		width: 15%!important;
	}
	.foot-1,.foot-3{
		text-align: center;
	}
	.foot-2 {
    margin: 50px 0px!important;
    text-align: center;
}
	.foot-2 ul li {
     list-style: none;  
}
	.ic i {
    display:none;
}
	.ad i{
		display:none;
	}
	.foot-3 h3 {
    margin-left: 0px!important;
}
	
		.ic {
		text-align: center;
		display: block;
	}
	.ad{
		display: block;
		text-align: center;
	}
	.foot {
    padding: 10px!important;
}
}

@media only screen and (min-width:0px) and (max-width:560px) {
.project-list-box {
	width: 50%;
	float: left;
	margin-bottom: 30px;
	padding-right: 0
}
.project-list-box::before {
	display: none
}
		.logo img {
    width: 40%!important;
}
	#load{
	display: block;
}
	.foot-1,.foot-3{
		text-align: center;
	}
	.foot-2 {
    margin: 50px 0px!important;
    text-align: center;
}
	.foot-2 ul li {
     list-style: none;  
}
		.ic i {
    display:none;
}
	.ad i{
		display:none;
	}
	.foot-3 h3 {
    margin-left: 0px!important;
}
		.foot {
    padding: 10px!important;
}
		.ic {
		text-align: center;
		display: block;
	}
	.ad{
		display: block;
		text-align: center;
	}
}

@media only screen and (min-width:0px) and (max-width:492px) {
.slider-text h1 {
	font-size: 28px;
	line-height: 40px
}
		.logo img {
    width: 50%!important;
}
.slider-text ul {
	margin-top: 40px
}
.commentar-sec img {
	float: inherit;
	margin-bottom: 20px
}
.post-commenter-author .media, .commentar-sec .media {
	flex: inherit;
	display: inherit
}
.post-commenter-author .media-left {
	display: inherit;
	width: 100%;
	float: inherit
}
.post-commenter-author .media-body {
	display: inline-block;
	width: 100%;
	float: inherit;
	flex: inherit
}
		#load{
	display: block;
}
		.foot {
    padding: 10px!important;
}
		.ic i {
    display:none;
}
	.ad i{
		display:none;
	}
	.ic {
		text-align: center;
		display: block;
	}
	.ad{
		display: block;
		text-align: center;
	}
}

@media only screen and (min-width:0px) and (max-width:420px) {
.counting_sl h4 {
	font-size: 13px
}
	.logo img {
    width:80%!important;
}
.counting_sl h2 {
	font-size: 26px
}
		#load{
	display: block;
}
	.foot-1,.foot-3{
		text-align: center;
	}
	.foot-2 {
    margin: 50px 0px!important;
    text-align: center;
}
	.foot-2 ul li {
     list-style: none;  
}
		.ic i {
    display:none;
}
	.ad i{
		display:none;
	}
	.foot-3 h3 {
    margin-left: 0px!important;
}
		.foot {
    padding: 10px!important;
}
	.ic {
		text-align: center;
		display: block;
	}
	.ad{
		display: block;
		text-align: center;
	}
}

@media only screen and (min-width:0px) and (max-width:575px) {
.search-bar-icon, .nav-menu {
	display: none
}
		#load{
	display: block;
}
}

@media only screen and (min-width:0px) and (max-width:500px) {
}

@media only screen and (min-width:0px) and (max-width:390px) {
.sec-title h1 {
	font-size: 20px;
	line-height: 31px !important;
}
}

@media only screen and (min-width:0px) and (max-width:359px) {
}
